/* CSS Document */
body { padding:0; margin:0 auto; width:1000px; background:#fff url(../images/bodyback.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; color:#515151;}
table, form, td { margin:0; vertical-align:top;}
html { height:100%;}
table { font-size:100%;}
body, td {
	font-family: Arial, Helvetica, sans-serif;
	color: #2A1FAA;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	text-decoration: none;
}
a img { border:0px;}
img { vertical-align:top; border:0px;}
a {
	color: #2A1FAA;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a:hover {
	color: #AAFF00;
	text-decoration: blink;
}

input, textarea { width:80%; border:1px solid #fff; padding:3px; font:normal 12px/18px Arial, Helvetica, sans-serif; background:#fff url(../images/input.jpg) top repeat-x;}
input:hover, textarea:hover { background:#fff; border:1px solid #a1a1a1; padding:3px; font:normal 12px/18px Arial, Helvetica, sans-serif;}

ul { margin:0; padding:0;}
li { font:normal 12px Arial, Helvetica, sans-serif; list-style: disc; color:#e12424; margin:0; padding:0; line-height:14px; margin-left:15px; padding-left:5px;}
.li {
	color:#b8ea24;
}
.li b {
	font-size:12px;
}

hr { width:100%; margin-top:40px; color:#c1c1c1;}

.dow li, .dow li a, .dow li a:hover { list-style:none; font-weight:bold; text-decoration:underline; color:#58a6da; line-height:20px; margin:0;}
.dow li a:hover { color:#000;}

/*container*/
#wrapper { margin:0 auto; padding:0; width:1000px; height:auto;}
#header { float:left; width:1000px; height:99px;}
#logo { float:left; margin:12px 0 0px 30px; width:240px; height:67px; display:inline;}
#contain { float:left; width:1000px;}
#home_banner { float:left; width:1000px; height:466px; background:url(../images/home_banner.jpg) no-repeat;}
#home_data { float:left; width:920px; padding:20px 40px 0px 40px;}

/*about_us*/
#about_banner { float:left; width:1005px; height:118px; background:url(../images/about_banner.jpg) no-repeat;}


/*products*/
#products_banner { float:left; width:1000px; height:233px; background:url(../images/products_banner.jpg) no-repeat;}
.stc_a {
	color:#2A3F55;
	background:#f5f7f4;
	padding:10px;
	border:1px solid #999;
	font:12px/18px Arial, Helvetica, sans-serif;
	padding-bottom:20px;
	border:3px solid #ededed;
	margin-bottom:20px;
}
.bg1 { width:1px; height:52px;}
.ic1 a { background:url(../images/icon_a.jpg); width:188px; height:52px; display:block;}
.ic1 a:hover { background:url(../images/icon_a_hover.jpg); width:188px; height:52px;}
.ic2 a { background:url(../images/icon_b.jpg); width:188px; height:52px; display:block;}
.ic2 a:hover { background:url(../images/icon_b_hover.jpg); width:188px; height:52px;}
.ic3 a { background:url(../images/icon_c.jpg); width:188px; height:52px; display:block;}
.ic3 a:hover { background:url(../images/icon_c_hover.jpg); width:188px; height:52px;}

/*services*/
#services_banner { float:left; width:1000px; height:233px; background:url(../images/services_banner.jpg) no-repeat;}

/*download*/
#download_banner { float:left; width:1005px; height:233px; background:url(../images/download_banner.gif) no-repeat;}

/*contact_us*/
#contactus_banner { float:left; width:1005px; height:233px; background:url(../images/contact_banner.gif) no-repeat;}


/*nav tab*/
#nav-tab { float:left; width:680px; height:47px; margin:32px 0 0 50px;}
#tab-inner-b ul { float:right; margin:0px; padding:0px; list-style-type:none; width:auto; margin-right:10px;}
#tab-inner-b ul li { float:left; padding-left:0; margin-left:0; display:block; height:47px; list-style:none; border-right:1px solid #b5b5b5;}
#tab-inner-b ul li a { float:left; display:inline; background:#f1f1f1; width:120px; text-align:center; color:#070907; font:bold 14px "Myriad Pro", Arial; letter-spacing:1px; text-decoration:none; line-height:47px;}
#tab-inner-b ul li a:hover {
	float:left;
	display: block;
	text-align:center;
	color:#fff;
	font:bold 14px "Myriad Pro", Arial;
	text-decoration:none;
	line-height:47px;
	background-color: #FE7E3B;
}
#tab-inner-b ul li .current {
	float:left;
	display: block;
	text-align:center;
	color:#fff;
	font:bold 14px "Myriad Pro", Arial;
	text-decoration:none;
	line-height:47px;
	background-color: #AAFF00;
}
#tab-inner-b .none { border-right:none;}

/*footer*/
#footer_img {
	float:right;
	width:920px;
	height:40px;
	margin:35px;
	border-top:1px solid #ccc;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:right;
	padding-top:20px;
}
#social { float:right; width:100px; height:43px; margin:40px; border-top:1px solid #c1c1c1; font:normal 11px Arial, Helvetica, sans-serif; color:#6a6a6a; text-align:center; padding-top:20px;}

/*design*/
.design_a { font:normal 12px Arial, Helvetica, sans-serif; color:#100202;}
.design_b { font:bold 16px "Myriad Pro", Arial; color:#343434; line-height:42px;}
.design_c {
	font:bold 22px "Myriad Pro", Arial;
	color:#fe5900;
	line-height:20px;
}
.design_d {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#2A1FAA;
	line-height:18px;
}
.design_e { font:bold 22px "Myriad Pro", Arial; color:#010a13; line-height:42px;}
.design_f { font:bold 18px "Myriad Pro", Arial; color:#fe5900; line-height:20px;}
.design_g {
	font:normal 16px "Myriad Pro", Arial;
	color:#2A1FAA;
}
.design_h { font:bold 16px "Myriad Pro", Arial; color:#ec4024;}
.design_i { font:bold 22px "Myriad Pro", Arial; color:#010a13; line-height:76px;}
.design_j {
	font:bold 16px "Myriad Pro", Arial;
	color:#2A1FAA;
	line-height:20px;
}
.design_k { font:bold 22px "Myriad Pro", Arial; color:#b60c0c;}
.design_l {
	font:bold 16px "Myriad Pro", Arial;
	color:#fe5900;
}
.design_m { font:bold 22px "Myriad Pro", Arial; color:#656565;}
.design_n { font:bold 28px "Myriad Pro", Arial; color:#230c0c;}
.design_o {
	font:normal 18px "Myriad Pro", Arial;
	color:#2A1FAA;
}
.design_p { font:bold 40px "Myriad Pro", Arial; color:#c80707; line-height:40px;}
.design_q { font:bold 40px "Myriad Pro", Arial; color:#64a80c; line-height:40px;}

.expertisediv {background-color:#f6f6f6; padding:10px; border:3px solid #cecece; margin:10px;}
.expertisediv:hover { background-color:#edffb8; border:3px solid #464646;  }

/*button*/
.enquiry a { background:url(../images/enquiry.jpg); width:131px; height:56px; display:block;}
.enquiry a:hover { width:131px; height:56px; background-position:0 -56px;}

.trail a { background:url(../images/trail.jpg); width:131px; height:52px; display:block;}
.trail a:hover { width:131px; height:52px; background-position:0 -52px;}

.purchase a { background:url(../images/purchase.jpg); width:131px; height:52px; display:block;}
.purchase a:hover { width:131px; height:52px; background-position:0 -52px;}

.send a { background:url(../images/send.jpg); width:131px; height:52px; display:block;}
.send a:hover { width:131px; height:52px; background-position:0 -52px;}

.submit a { background:url(../images/submit.jpg); width:142px; height:35px; display:block;}
.submit a:hover { width:142px; height:35px; background-position:0 -35px;}

.inputgg { width:80%; background:#f5f5f5; border:1px solid #cccccc; padding:3px; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.inputrr { width:80%; background:#f5f5f5; border:1px solid #ff0000; padding:3px; font:normal 12px/18px Arial, Helvetica, sans-serif;}
